package domain

type AlibabaWdkMarketingFullrangeRemoveitemItemStairSku struct {
	/*
	   商品skucode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaWdkMarketingFullrangeRemoveitemItemStairSku) SetSkuCode(v string) *AlibabaWdkMarketingFullrangeRemoveitemItemStairSku {
	s.SkuCode = &v
	return s
}
